<div *ngIf="user" matRipple (click)="open(user)" [class.you]="userLogged">
  <img *ngIf="user.avatar" mat-card-image class="poster" [src]="'assets/img/' + user.avatar" />
  <div class="title">
    {{ userLogged ? 'YOU' : user.name }} <br />
    {{ user.movies.length }} movies
  </div>
</div>
